/**
	@website 	http://www.m4rko.com/amiga
	@author 	Marko K. Seppänen
*/

body{
	background-color:	#D6D6D6;
	font-family:		arial;
	font-size:			13px;
}
img{
	border: 		0px;
	margin: 		0px 0px 0px 0px;
	padding: 		0px 0px 0px 0px;
}

a{
	color:				#10418C;
	text-decoration:	none;
}
a:hover{
	color:				#10418C;
	text-decoration:	underline;
}
*.menu_active{
	color:				#111111;
	background-color:	#EEEEEE;
	text-decoration:	none;
	font-weight:		bold;
	font-size:			13px;
	padding:			2px 2px 2px 4px;
	margin:				2px 2px 2px 4px;
}
a.menu{
	color:				#EEEEEE;
	text-decoration:	none;
	font-weight:		bold;
	font-size:			13px;
	padding:			2px 2px 2px 4px;
	margin:				2px 2px 2px 4px;
}
a.menu:hover{
	color:				#111111;
	background-color:	#EEEEEE;
	text-decoration:	none;
	font-weight:		bold;
	font-size:			13px;
	padding:			2px 2px 2px 4px;
	margin:				2px 2px 2px 4px;
}
a.sub-menu{
	color:				#10418C;
	text-decoration:	none;
	font-weight:		bold;
	font-size:			13px;
}
a.sub-menu:hover{
	color:				#10418C;
	text-decoration:	underline;
	font-weight:		bold;
	font-size:			13px;
}

h1, h2, h3, h4{
	color:				#991122;
}

h4{
	font-weight:		bold;
	font-size:			13px;
	padding:			0px 2px 2px 0px;
	margin:				0px 0px 0px 0px;
}

table{
	border-collapse:collapse;
}

table, tr, td, th{
	margin: 		0px 0px 0px 0px;
	padding: 		0px 0px 0px 0px;
	border: 		0px;
	vertical-align: top;
	text-align: 	left;
}

th{
	font-size:		11px;
	color:			#666666;
}


img.pos_logo_bg{
	position:	absolute;
	top:		0px;
	left:		0px;
	z-index:	-3;
}

table.main{
	position:	absolute;
	top: 0px;
	left: 0px;
	/*width: 1000px;*/
}

*.bold{
	font-weight:	bold;
}
*.text-center{
	text-align: center;
}
*.text-left{
	text-align: left;
}
*.text-right{
	text-align: right;
}
*.valign-middle{
	vertical-align: middle;
}
*.bg-white{
	background-color: #FFFFFF;
}
*.height-zero{
	height: 	0px;
}
*.pad{
	padding-left:	8px;
	padding-right:	8px;
}
*.pad-16{
	padding-left:	16px;
	padding-right:	16px;
}
*.width-60{
	width: 			60%;
}
*.width-80{
	width: 			80%;
}
*.width-100{
	width: 			100%;
}
*.width-full{
	width: 100%;
	text-align:	left;
}
*.font-smaller{
	font-size:		12px;
	letter-spacing:	0px;
}
*.font-smallest{
	font-size:		11px;
	letter-spacing:	0px;
}
*.cursor-pointer{
	cursor:			pointer;
}
*.color-light-gray{
	/*background-color:	#D3D3D3;*/	/*HTML Color*/
	background-color:	#EEEEEE;
}
td.width-left{
	width: 		160px;
}
table.width-page{
	width: 		990px;
}
td.width-right{
	width: 		160px;
}
td.height-logo{
	height: 	68px;
}

span.logo_bg{
	position: 	absolute;
	z-index: 	1;
	background-image:url('gfx/Logo-bg2-a.gif');
	background-repeat:no-repeat;
	top: 		0px;
	left: 		0px;
	width:		640px;
	height:		68px;
}
span.logo_c{
	position: 	absolute;
	z-index: 	2;
	background-image:url('gfx/logo_corner.gif');
	background-repeat:no-repeat;
	top: 		0px;
	left: 		0px;
	width:		86px;
	height:		86px;
}
span.logo_t{
	position: 	absolute;
	z-index: 	3;
	background-image:url('gfx/Logo-text-e.png');
	background-repeat:no-repeat;
	top: 		24px;
	left: 		100px;
	width:		283px;
	height:		44px;
}
span.donate{
	position: 	absolute;
	z-index: 	4;
	background-repeat:no-repeat;
	top: 		22px;
	left: 		600px;
	width:		110px;
	height:		23px;
}

td.menu-bg{
	width: 				100%;
	background-color: 	#10418c;
	height: 			21px;
	border-top: 		solid 1px #003366;
	border-bottom: 		solid 1px #006699;
}
td.menu-fg{
	position:		absolute;
	top:			71px;
	left:			168px;
	/*width: 				100%;*/
	height: 			21px;
}
td.slogan-bg{
	height: 		20px;
	/*background-color: 	#999999;*/
}
td.slogan-fg{
	position:		absolute;
	top:			94px;
	left:			282px;
	height: 		20px;
	font-size:		12px;
	color:			#333333;
}
td.footer{
	font-size:		12px;
	color:			#333333;
	padding-top:	4px;
}
span.trademarks{
	font-size:		11px;
	color:			#333333;
}
td.youtube{
	margin-top: 	0px;
	padding-top: 	32px;
	padding-bottom:	4px;
	font-weight:	bold;
	color:			#333333;
	letter-spacing:	1px;
}
